 .u-section-1 {
  background-image: url("../images/BG-OFF5.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 571px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  width: 349px;
  margin: 21px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 375px;
  margin-bottom: 0;
  margin-top: 13px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 117px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 117px;
  padding: 4px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  width: 349px;
  margin: -85px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 471px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 361px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 271px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}